asim.pk
Ubuntu – Unable to load dynamic library ‘/usr/lib/php5/20090626+lfs/sqlite.so’
The other day, I was getting this weird error Fix it by doing this Because this extension does not exist, you can verify it by running this, you will see that there is already sqlite3.ini file ther…